<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Arvo&display=swap" rel="stylesheet">


	<!-- External Css -->
	<link rel="stylesheet" type="text/css" href="./css/index.css">
	<title>WVSU</title>
</head>
<body>
	<!-- NavBar -->
	<nav id="navB" class="navbar navbar-expand-lg bg-dark navbar-dark fixed-top mb-5">
		<a class="navbar-brand" href="#">WVSUJC</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNavDropdown">
			<ul class="navbar-nav">
				<li class="nav-item active">
					<a class="nav-link navTi" href="index.html">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle navTi" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						Courses
					</a>
					<div class="dropdown-menu navbar-dark bg-dark" aria-labelledby="navbarDropdownMenuLink">
						<a class="dropdown-item list-txt" href="#">BS ED</a>
						<a class="dropdown-item list-txt" href="#">BS ICT</a>
						<a class="dropdown-item list-txt" href="#">BS HRST</a>
						<a class="dropdown-item list-txt" href="#">BCM</a>
						<a class="dropdown-item list-txt" href="#">BS IT</a>
					</div>
				</li>

				<li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle navTi" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						About Us
					</a>
					<div class="dropdown-menu navbar-dark bg-dark" aria-labelledby="navbarDropdownMenuLink">
						<a class="dropdown-item list-txt" href="#">History</a>
						<a class="dropdown-item list-txt" href="#">Mission</a>
						<a class="dropdown-item list-txt" href="#">Vision</a>
						<a class="dropdown-item list-txt" href="#">Core Values</a>
						<a class="dropdown-item list-txt" href="#">School Site</a>
					</div>
				</li>
			</ul>
		</div>
	</nav>
	<!-- End of NavBar -->

	<!-- Preheader -->
	<div id="education" class="container ">
		<div class="row">
			<div class="col-l-8 col-md-10 mx-auto">
				<div class="d-flex justify-content-around">
					<img class="pt-5" src="Images/logo/logo.png">
					<h3 class="d-block text-center pt-5">West Visayas State University <br>Janiuay Campus <br>Janiuay, Iloilo</h3>
					<img class="pt-5" src="Images/logo/logo2.png">
				</div>
			</div>
		</div>
	</div>
	<!-- end of Preheader -->



	<!-- content -->
	<div id="conText" class="container mb-5">
		<div class="row">
			<div id="carTxt" class="col-l-8 col-md-10 text-center mx-auto mb-5 pt-5">
				<p>The College of Education of the West Visayas State University is as old as the University itself. It started branch of the Philippine Normal School 1902. Originally founded to be a teacher-training institution, it was then named the Iloilo Normal School.</p>
				<p>Because of the support it got from the provincial government, it operated primarily as a provincial high school and was called the Iloilo Normal Institute. It had three departments: the normal, preparatory and commercial. In 1924, the teacher-training department became independent as the Iloilo Normal School.</p>
				<p>By virtue of Republic Act 4189, the school became West Visayas State College in 1965. Before and after this transition, departments and colleges were also set up. Finally, it became a University in 1986 through Presidential Decree 2019.</p>
				<p>In 1995, the Commission on Higher Education has identified the College of Education as one of the Centers of Excellence in Teacher Education in the country and has retained this eminent title up to the present.</p>
				<p>In the undergraduate level, the College currently offers three major programs,</p>
				<p>The Bachelor in Elementary Education with two majors (General Education and Early Childhood Education);</p>
				<p>The Bachelor in Special Education with three majors (Teaching the Gifted, Teaching the Mentally Retarded, and Teaching the Hearing Impaired); and</p>
				<p>The Bachelor of Secondary Education with seven majors (Biology, English, Filipino, Mathematics, Physics, Physical Science, and Social Science).</p>
				<p>It also offers the degree Diploma in Teaching and Diploma in Early Childhood Education for non-education graduates.</p>
				<p>The BEED and BSED programs of the College of Education have been awarded a Level III Re-Accredited status while the Graduate School Doctoral and the Master's programs have qualified for Level III as assessed by the Accrediting Agency of Charted Colleges and Universities in the Philippines (AACCUP). It is worthy to note that the BSPED program has been given an award of merit for being the first Level III Re-Accredited Special Education Program in the Philippines .
				</p>
				<p>The College of Education has never failed to produce an excellent performance in the Licensure Examination as reported by the Professional Regulations Commission. The rating of the College has been exceptionally high above the national passing percentage and the College never failed to reach the national top ten. A recent evidence of this the 2006 performance of the BEED exam takers, which when collectively taken, ranks first in the whole country, and the BSED test takers collectively ranks second</p>
				<p>Today, the College of Education as the flagship college of the West Visayas State University, continues to move onward as it aims to produce globally competitive life-long learners by providing instruction that is responsive and relevant, initiating and undertaking research in teacher education and allied fields, collaborating and sharing expertise with local and international entities and continuously exhibiting and nurturing a culture of excellence Thus, every member of the College of Education family is entrusted with the noble duty of upholding the virtues and practice excellence. We are all being challenged to hit the mark, to do our best and to be the best! For as William Shakespeare once wrote, Ã¢â‚¬Å“Do not be afraid of greatness. Few are born great, while others have greatness thrust upon them.Ã¢â‚¬Â

				</p>
			</div>
		</div>
	</div>
	<!-- end of content -->


	<!-- Start of footer -->
	<footer id="footer" class="mt-5 py-3 bg-dark">
		<div class="container-fluid text-center">
			<div id="footerTxt" class="pt-2">
				All right reserved
			</div>
		</div>
	</footer>
	<!-- End of footer -->

	<!-- Bootstrap CDN JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>